.bg {  background-attachment: fixed; background-image: url(images/index_20.gif); background-repeat: repeat-y; background-position: left}
.a11grey {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: 6d6d6d}
.t11white {  font-family: tahoma; font-size: 11px; color: #FFFFFF; text-decoration: none}
